@media (min-width: 1263px) and (max-width: 1439px) {

	.sc_countdown.sc_countdown_style_1 .sc_countdown_digits{
		width: 7em;
		height: 7em;
		line-height: 7em;
	}

}

@media (min-width: 1136px) and (max-width: 1262px) {

	.sc_countdown.sc_countdown_style_1 .sc_countdown_digits{
		width: 7em;
		height: 7em;
		line-height: 7em;
	}

}


@media (min-width: 1024px) and (max-width: 1135px) {

	.sc_countdown.sc_countdown_style_1 .sc_countdown_digits{
		width: 6.3em;
		height: 6.3em;
		line-height: 6.3em;
	}

}

@media (min-width: 960px) and (max-width: 1023px) {

	.sc_countdown.sc_countdown_style_1 .sc_countdown_digits{
		width: 5.8em;
		height: 5.8em;
		line-height: 5.8em;
	}

}

@media (min-width: 768px) and (max-width: 959px) {

	.sc_countdown.sc_countdown_style_1 .sc_countdown_digits{
		width: 4.2em;
		height: 4.2em;
		line-height: 4.2em;
	}

}

